COMMENT =	simple INI file parser

PKGNAME =	${GH_PROJECT}-${GH_TAGNAME:S/r//}

GH_ACCOUNT =	benhoyt
GH_PROJECT =	inih
GH_TAGNAME =	r56

SHARED_LIBS +=	INIReader		0.0 # 0.0
SHARED_LIBS +=	inih			0.0 # 0.0

CATEGORIES =	devel

# New BSD
PERMIT_PACKAGE = Yes

WANTLIB += ${COMPILER_LIBCXX}

COMPILER =	base-clang ports-gcc

MODULES =	devel/meson

.include <bsd.port.mk>
